import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { WalletProductListComponent } from './product_list.component';

describe('WalletProductListComponent', () => {
  let component: WalletProductListComponent;
  let fixture: ComponentFixture<WalletProductListComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ WalletProductListComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(WalletProductListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
